
Redmine - Patch #22114

Bulgarian translation (r15150)

2016-02-25 18:02 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation related to #21421

mail_subject_security_notification

mail_body_security_notification_change

mail_body_security_notification_change_to

mail_body_security_notification_add

mail_body_security_notification_remove

mail_body_security_notification_notify_enabled

mail_body_security_notification_notify_disabled

mail_body_settings_updated

field_remote_ip

Associated revisions

Revision 15158 - 2016-02-29 07:56 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#22114)

History

#1 - 2016-02-29 07:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15158, thanks.

Files

bg.yml 75.3 KB 2016-02-25 Ivan Cenov
